Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 07:32:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Arwa AlKharoossi                    Yes           11:25 AM, 18th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:25 AM, 18th Sep                   MAX UAE whatsapp bot                    Hello Arwa AlKharoossi , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:25 AM, 18th Sep                     Arwa AlKharoossi                    1           11:26 AM, 18th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:26 AM, 18th Sep                     Arwa AlKharoossi                    9586127780           11:26 AM, 18th Sep                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000017391816    You can also easily track your order from My Account > Order History.             11:26 AM, 18th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:26 AM, 18th Sep                     Arwa AlKharoossi                    2           11:26 AM, 18th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:26 AM, 18th Sep                     Arwa AlKharoossi                    1           11:26 AM, 18th Sep                   MAX UAE whatsapp bot                   Please enter your email address           11:26 AM, 18th Sep                     Arwa AlKharoossi                    [email-masked]           11:26 AM, 18th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:27 AM, 18th Sep                     Arwa AlKharoossi                    [email-masked]           11:27 AM, 18th Sep                   Sohaib                   Hi Arwa,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:27 AM, 18th Sep                     Arwa AlKharoossi                    Hi           11:27 AM, 18th Sep                     Arwa AlKharoossi                    Didn’t receive my order           11:27 AM, 18th Sep                   Sohaib                   We can see that your order takes more than usual to be delivered to you Could you please confirm that if the following contact number is correct : +971501771919           11:27 AM, 18th Sep                     Arwa AlKharoossi                    Though it supposed to be delivered yesterday           11:28 AM, 18th Sep                     Arwa AlKharoossi                    Yes           11:28 AM, 18th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:28 AM, 18th Sep                     Arwa AlKharoossi                    Ok           11:28 AM, 18th Sep                     Arwa AlKharoossi                    I tried to check AWB at aramex           11:28 AM, 18th Sep                     Arwa AlKharoossi                    Shows no shipment           11:28 AM, 18th Sep                   Sohaib                   Kindly note that your order has been shipped out to our courier team emirate post you can track your order via website : https://emiratespost.ae/Portal/Home?locale=en-us           11:30 AM, 18th Sep                   Sohaib                   By tracking no : 1000017391816           11:30 AM, 18th Sep                     Arwa AlKharoossi                    No body contacted me           11:30 AM, 18th Sep                   Sohaib                   And also we can see that your order now out for delivery           11:31 AM, 18th Sep                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:31 AM, 18th Sep                     Arwa AlKharoossi                    Since yesterday it’s out for delivery           11:31 AM, 18th Sep                     Arwa AlKharoossi                    ??           11:31 AM, 18th Sep                   Sohaib                   Is there anything else I can help you with?           11:31 AM, 18th Sep                     Arwa AlKharoossi                    Thank you           11:32 AM, 18th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 AM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4887851